[package]
name = "data"
edition = "2021"
version.workspace = true

[dependencies]
proto.workspace = true
csv.workspace = true
serde.workspace = true
serde_json.workspace = true
paste.workspace = true
